Get Global Config schema
GET
https://api.vercel.com/v1/global-config/{edgeConfigId}/schemaReturns the schema of a Global Config.
https://api.vercel.com/v1/global-config/{edgeConfigId}/schema
const response = await fetch('https://api.vercel.com/v1/global-config/edgeConfigId/schema?teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
"value"AuthorizationbearerToken
Default authentication mechanism